Updated packages
[DeezloaderRemix.git] / package-lock.json
index 817e4fcee84e5e8de9e5c60ee75171d560440cf5..3c9085b3f00dc4db840decdd740da8c4630c3464 100644 (file)
                        "integrity": "sha512-TEM2iMIEQdJ2yjPJoSIsldnleVaAk1oW3DBVUykyOLsEsFmEc9kn+SFFPz+gl54KQNxlDnAwCXosOS9Okx2xAg==",
                        "dev": true
                },
+               "buffer-crc32": {
+                       "version": "0.2.13",
+                       "resolved": "https://registry.npmjs.org/buffer-crc32/-/buffer-crc32-0.2.13.tgz",
+                       "integrity": "sha1-DTM+PwDqxQqhRUq9MO+MKl2ackI=",
+                       "dev": true
+               },
                "buffer-fill": {
                        "version": "1.0.0",
                        "resolved": "https://registry.npmjs.org/buffer-fill/-/buffer-fill-1.0.0.tgz",
                                        "dev": true
                                },
                                "readable-stream": {
-                                       "version": "2.3.6",
-                                       "resolved": "https://registry.npmjs.org/readable-stream/-/readable-stream-2.3.6.tgz",
-                                       "integrity": "sha512-tQtKA9WIAhBF3+VLAseyMqZeBjW0AHJoxOtYqSUZNJxauErmLbVm2FW1y+J/YA9dUrAC39ITejlZWhVIwawkKw==",
+                                       "version": "2.3.7",
+                                       "resolved": "https://registry.npmjs.org/readable-stream/-/readable-stream-2.3.7.tgz",
+                                       "integrity": "sha512-Ebho8K4jIbHAxnuxi7o42OrZgF/ZTNcsZj6nRKyUmkhLFq8CHItp/fy6hQZuZmP/n3yZ9VBUbp4zz/mX8hmYPw==",
                                        "dev": true,
                                        "requires": {
                                                "core-util-is": "~1.0.0",
                        }
                },
                "cross-env": {
-                       "version": "6.0.3",
-                       "resolved": "https://registry.npmjs.org/cross-env/-/cross-env-6.0.3.tgz",
-                       "integrity": "sha512-+KqxF6LCvfhWvADcDPqo64yVIB31gv/jQulX2NGzKS/g3GEVz6/pt4wjHFtFWsHMddebWD/sDthJemzM4MaAag==",
+                       "version": "7.0.2",
+                       "resolved": "https://registry.npmjs.org/cross-env/-/cross-env-7.0.2.tgz",
+                       "integrity": "sha512-KZP/bMEOJEDCkDQAyRhu3RL2ZO/SUVrxQVI0G3YEQ+OLbRA3c6zgixe8Mq8a/z7+HKlNEjo8oiLUs8iRijY2Rw==",
                        "dev": true,
                        "requires": {
-                               "cross-spawn": "^7.0.0"
+                               "cross-spawn": "^7.0.1"
                        },
                        "dependencies": {
                                "cross-spawn": {
-                                       "version": "7.0.1",
-                                       "resolved": "https://registry.npmjs.org/cross-spawn/-/cross-spawn-7.0.1.tgz",
-                                       "integrity": "sha512-u7v4o84SwFpD32Z8IIcPZ6z1/ie24O6RU3RbtL5Y316l3KuHVPx9ItBgWQ6VlfAFnRnTtMUrsQ9MUUTuEZjogg==",
+                                       "version": "7.0.2",
+                                       "resolved": "https://registry.npmjs.org/cross-spawn/-/cross-spawn-7.0.2.tgz",
+                                       "integrity": "sha512-PD6G8QG3S4FK/XCGFbEQrDqO2AnMMsy0meR7lerlIOHAAbkuavGU/pOqprrlvfTNjvowivTeBsjebAL0NSoMxw==",
                                        "dev": true,
                                        "requires": {
                                                "path-key": "^3.1.0",
                        "dev": true
                },
                "extract-zip": {
-                       "version": "1.6.7",
-                       "resolved": "https://registry.npmjs.org/extract-zip/-/extract-zip-1.6.7.tgz",
-                       "integrity": "sha1-qEC0uK9kAyZMjbV/Txp0Mz74H+k=",
+                       "version": "1.7.0",
+                       "resolved": "https://registry.npmjs.org/extract-zip/-/extract-zip-1.7.0.tgz",
+                       "integrity": "sha512-xoh5G1W/PB0/27lXgMQyIhP5DSY/LhoCsOyZgb+6iMmRtCwVBo55uKaMoEYrDCKQhWvqEip5ZPKAc6eFNyf/MA==",
                        "dev": true,
                        "requires": {
-                               "concat-stream": "1.6.2",
-                               "debug": "2.6.9",
-                               "mkdirp": "0.5.1",
-                               "yauzl": "2.4.1"
+                               "concat-stream": "^1.6.2",
+                               "debug": "^2.6.9",
+                               "mkdirp": "^0.5.4",
+                               "yauzl": "^2.10.0"
                        },
                        "dependencies": {
                                "debug": {
                        "dev": true
                },
                "fd-slicer": {
-                       "version": "1.0.1",
-                       "resolved": "https://registry.npmjs.org/fd-slicer/-/fd-slicer-1.0.1.tgz",
-                       "integrity": "sha1-i1vL2ewyfFBBv5qwI/1nUPEXfmU=",
+                       "version": "1.1.0",
+                       "resolved": "https://registry.npmjs.org/fd-slicer/-/fd-slicer-1.1.0.tgz",
+                       "integrity": "sha1-JcfInLH5B3+IkbvmHY85Dq4lbx4=",
                        "dev": true,
                        "requires": {
                                "pend": "~1.2.0"
                        }
                },
                "minimist": {
-                       "version": "1.2.0",
-                       "resolved": "https://registry.npmjs.org/minimist/-/minimist-1.2.0.tgz",
-                       "integrity": "sha1-o1AIsg9BOD7sH7kU9M1d95omQoQ=",
+                       "version": "1.2.5",
+                       "resolved": "https://registry.npmjs.org/minimist/-/minimist-1.2.5.tgz",
+                       "integrity": "sha512-FM9nNUYrRBAELZQT3xeZQ7fmMOBg6nWNmJKTcgsJeaLstP/UODVpGsr5OhXhhXg6f+qtJ8uiZ+PUxkDWcgIXLw==",
                        "dev": true
                },
                "mkdirp": {
-                       "version": "0.5.1",
-                       "resolved": "https://registry.npmjs.org/mkdirp/-/mkdirp-0.5.1.tgz",
-                       "integrity": "sha1-MAV0OOrGz3+MR2fzhkjWaX11yQM=",
+                       "version": "0.5.5",
+                       "resolved": "https://registry.npmjs.org/mkdirp/-/mkdirp-0.5.5.tgz",
+                       "integrity": "sha512-NKmAlESf6jMGym1++R0Ra7wvhV+wFW63FaSOFPwRahvea0gMUcGUhVeAg/0BC0wiv9ih5NYPB1Wn1UEI1/L+xQ==",
                        "dev": true,
                        "requires": {
-                               "minimist": "0.0.8"
-                       },
-                       "dependencies": {
-                               "minimist": {
-                                       "version": "0.0.8",
-                                       "resolved": "https://registry.npmjs.org/minimist/-/minimist-0.0.8.tgz",
-                                       "integrity": "sha1-hX/Kv8M5fSYluCKCYuhqp6ARsF0=",
-                                       "dev": true
-                               }
+                               "minimist": "^1.2.5"
                        }
                },
                "ms": {
                        }
                },
                "process-nextick-args": {
-                       "version": "2.0.0",
-                       "resolved": "https://registry.npmjs.org/process-nextick-args/-/process-nextick-args-2.0.0.tgz",
-                       "integrity": "sha512-MtEC1TqN0EU5nephaJ4rAtThHtC86dNN9qCuEhtshvpVBkAW5ZO7BASN9REnF9eoXGcRub+pFuKEpOHE+HbEMw==",
+                       "version": "2.0.1",
+                       "resolved": "https://registry.npmjs.org/process-nextick-args/-/process-nextick-args-2.0.1.tgz",
+                       "integrity": "sha512-3ouUOpQhtgrbOa17J7+uxOTpITYWaGP7/AhoR3+A+/1e9skrzelGi/dXzEYyvbxubEF6Wn2ypscTKiKJFFn1ag==",
                        "dev": true
                },
                "progress-stream": {
                        }
                },
                "yauzl": {
-                       "version": "2.4.1",
-                       "resolved": "https://registry.npmjs.org/yauzl/-/yauzl-2.4.1.tgz",
-                       "integrity": "sha1-lSj0QtqxsihOWLQ3m7GU4i4MQAU=",
+                       "version": "2.10.0",
+                       "resolved": "https://registry.npmjs.org/yauzl/-/yauzl-2.10.0.tgz",
+                       "integrity": "sha1-x+sXyT4RLLEIb6bY5R+wZnt5pfk=",
                        "dev": true,
                        "requires": {
-                               "fd-slicer": "~1.0.1"
+                               "buffer-crc32": "~0.2.3",
+                               "fd-slicer": "~1.1.0"
                        }
                }
        }